Subject: ackanomic digest V3 #100
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Sunday, April 12 1998        Volume 03 : Number 100

----------------------------------------------------------------------

Date: Sun, 12 Apr 1998 02:13:13 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2864

On Sat, 11 Apr 1998, Joel Ricker wrote:

> After talking to CnH and a few others about this plan, it seems like 
> a solid idea.  It is quite possible for Acka to collapse under its 
> own weight and this proposal will attempt to correct that.  I'm told 
> that the ruleset has grown at least 100-150k over the last year.  
> Based on that, is a ruleset 300-500k (minus the rulesets)be 
> playable?  Still be harfy?  This sort of shake up is exactly what a 
> long running game like Acka needs to stay healthy.  As far as who and 
> where to extend powers, how to decide what gets cut, etc.  we still 
> have almost 8 months to decide all ofthese things and work out the 
> bugs the proposal.  

All this is nice and well, I don't happen to agree with it, but I'll
grantthe necessity for a moment. The proposal as currently phrased will
delete the rule suites, and will give undue power to the Senate. I find
both of these objectionable.

Niccolo Flychuck

 > 
> My hats off to CnH for even having the courage to suggest such a 
> heretic idea.  Amputating part of the ruleset like that will be hard 
> and may hurt a little but it will bring a fresh set of rulesand more 
> playable ruleset.  If this is what it takes for the livelihood of 
> Acka, so be it.
> 
> Action: I create a trinket called "The Medal of Courage" costing A$1 
> with the description: "A silver medal, shaped like the Medal of 
> Valor, strung on a purple ribbon, with the inscription:  'So, brave knights, if
> you do doubt your courage or your strength, come no further, for 
> death awaits you all with nasty, big, pointy teeth.'"
> 
> And I give it to Calvin N Hobbes if e'll have it.
> 
> - -- Joe Java
> 
> 
> - -----------------------------------------------------------------
>    Joel Ricker [] [email-masked] [] ICQ# 6244364
>               The Imperial Emporer of ImpNom #28
>        http://www.Geocities.com/TimesSquare/Arena/1047/
> - -----------------------------------------------------------------
>             That's my story and I'm sticking to it.
> - -----------------------------------------------------------------
> 
> ------------------------------
> 

------------------------------

Date: Sun, 12 Apr 1998 10:21:07 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Further words from Phoebe

After The Steel Flea's (TM) last visit, in which she helped me come to
terms with the internal structure of Ackan politics, I did not expect to
see her so soon.

However, after a week in her company we have discoursed at length on the
structure of our world.

To broadly summarise our conclusions,

* The rules of AckaNomic define the structure of the Ackan world.

* We are in the enviable position of being able to reshape the said rules.

* It has been proposed that, for reasons of practicality, we should repeal
or condense many of the rules under which we currently operate.

* The suggested contraction is on the order of (probably, exempting
current rule suites etc.) about 60-70%.

So; is this what we shall do? Will we come to a conclusion to scrap many
of the rules under which we operate, to allow new players (of which group
I am one - and it's not so hard, believe me) to learn to play more easily?
Are we going to erase rules that we are all happy with, which we could
have repealed individually (as the Zuriti'ili rule is in the process of
being) simply to reduce our workload in reading?

I hope that we will not do so blindly. Phoebe (yes, she's a resident of
Acka too!) hopes not as well.

As she said:  "any proposed legislation on this issue should probably
focus on rules to need re-approval every so often (every three months)
so that rules which we come to value less will simply 'expire' when
unsupported by a majority. Beware of simply setting a target and swinging
the axe- what is AckaNomic apart from the structure you have built."

Finally, bored of all the flim-flam, Phoebe departs. However, if anyone
wants me to expand on the week of discussions we had, I can.

Koxvolio

------------------------------

Date: Sun, 12 Apr 1998 11:29:05 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: A Call to Action

The current Ackanomic Portrait Gallery is woefully short on portraits of
current players.  If you want your portrait (note: currently no player
with a portrait has a picture of them in Real Life - have a look at the
gallery sometime to see what other people are doing) put in the Portrait
Gallery, then find an appropriate picture (ideally in .gif or .jpg) and
either mail it to The Gingham Wearer or give him the URL for that picture,
ideally both.

There are many new players yet to put a Portrait in, and also a number of
existing players have been around for months and still have not submitted
a portrait.

Yours,
Slakko
Web-Harfer
and nominally responsible for the Portrait Gallery.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 12 Apr 1998 12:36:06 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Randomness

> > Oh, and Hubert and I are safe from the B-Ack for today, but it's on
> > the trail of The Gingham Wearer for tomorrow...

> Wondering how I ever got to the Wilds, I return to my house.

Perhaps you should look at Rule 836 more closely, to know why you're in
the Wilds and why you are unfortunately lost there for six more days.

> What about the rest of the ill-fated Rafting team of the past week?

rufus didn't post anything yesterday that I saw...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Leonard Cohen:So Long, Marianne
Current Book--Sean Stewart:The Night Watch
Words are useless, especially sentences.

------------------------------

Date: Sun, 12 Apr 1998 12:39:38 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Randomness

On Sun, 12 Apr 1998, Aaron V. Humphrey wrote:

> 
> > > Oh, and Hubert and I are safe from the B-Ack for today, but it's on
> > > the trail of The Gingham Wearer for tomorrow...
> 
> > Wondering how I ever got to the Wilds, I return to my house.
> 
> Perhaps you should look at Rule 836 more closely, to know why you're in
> the Wilds and why you are unfortunately lost there for six more days.

Hubert wasn't on the rafting trip!  It was TGW, CnH, Alfvaen and rufus,
wasn't it? 

> 
> > What about the rest of the ill-fated Rafting team of the past week?
> 
> rufus didn't post anything yesterday that I saw...:-)

I did, after you posted the B'acks evil plans
> 
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Song In My Head--Leonard Cohen:So Long, Marianne
> Current Book--Sean Stewart:The Night Watch
> Words are useless, especially sentences.
> 

------------------------------

Date: Sun, 12 Apr 1998 12:41:55 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: More Randomness

The Gingham Wearer has found Phoebe, and the B-Ack is chasing em today.

And it will be chasing me tomorrow, although rufus is safe.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Leonard Cohen:So Long, Marianne
Current Book--Sean Stewart:The Night Watch
That which does not kill us only makes us stranger.

------------------------------

Date: Sun, 12 Apr 1998 12:43:40 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Randomness

> Hubert wasn't on the rafting trip!  It was TGW, CnH, Alfvaen and rufus,
> wasn't it? 

You're right.  I'm a goof.  :-)  Replace "Hubert" with "Calvin N Hobbes"
in my previous announcement.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Leonard Cohen:Greatest Hits
Current Book--Sean Stewart:The Night Watch
H2O==hot water.  CO2==cold water.

------------------------------

Date: Sun, 12 Apr 1998 12:56:08 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Stripe

As I predicted Slakko's BCR has edged up to 70, so e gets one of eir
Silver Stripes back today, with the passage of Proposal 2825.

So with some grumbling for having had to take it all the way back to
the Frobozz Silver Mines, the Gnomes of Frobozz bring the Stripe back
and, as ProConsul of Ackanomic, I pin it onto Slakko's Champion's Cloak.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Leonard Cohen:Greatest Hits
Current Book--Sean Stewart:The Night Watch
I don't dance to music; music dances to me.

------------------------------

Date: Sun, 12 Apr 1998 16:15:32 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Sorry for doing this, but there's something important I need to say

Although I know it's rather cheap
By this message I do leave SHEEP

------------------------------

Date: Sun, 12 Apr 1998 16:25:22 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: My attempted Frankenstein Monster win

> Although I know it's rather cheap
> By this message I do leave SHEEP

Sorry about that. Since I'm currently totally broke I figured I may as well
just ignore the B-ack totally. I thought I'd best just leave SHEEP first
though before I started draining it of cash. I'll apply for membership again
tomorrow. Banna, Markovian Dream, Klingon, Religious Nutcase and Kerplunk
Kerplunk III don't have much money anyway so I can't drain anything from
them.

Anyhow. I figure I probably ought to bounce this around in the public forum
for a bit before I submit a CWCFJ on it (if indeed it needs such a thing).
Earlier today I submitted to our mad scientist Rex Mundi the Frankenstein
monster part "Previously, Nyarlathotep was not fully described, but it is
now." taken from the proposal of mine that just passed to modify literature.
I claim that this gives me a cycle win because anything else that tries to
describe Nyarlathotep will conflict with that sentence. Rex Mundi however
disagrees. As I said, I'll probably submit a CFJ on it fairly soon but I'd
like to get responses off a few people first.

TGW, cycle winner wannabe.

------------------------------

Date: Sun, 12 Apr 1998 16:36:15 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: My attempted Frankenstein Monster win

On Sun, 12 Apr 1998, Tom Walmsley wrote:

> Anyhow. I figure I probably ought to bounce this around in the public forum
> for a bit before I submit a CWCFJ on it (if indeed it needs such a thing).
> Earlier today I submitted to our mad scientist Rex Mundi the Frankenstein
> monster part "Previously, Nyarlathotep was not fully described, but it is
> now." taken from the proposal of mine that just passed to modify literature.
> I claim that this gives me a cycle win because anything else that tries to
> describe Nyarlathotep will conflict with that sentence. Rex Mundi however
> disagrees. As I said, I'll probably submit a CFJ on it fairly soon but I'd
> like to get responses off a few people first.

As far as I can tell, precedence of 597 over 600 means that you don't need
to submit a CWCFJ.  That's why I have a fix proposal in the queue dealing
with this.

Interestingly, this depends on how the word "now" is interpreted.  I would
argue that "now" must mean the current instant, whatever that is..  Unless
previously means "at some not necessarily determined prior instant" or
something similar, this part would self-conflict one millisecond after it
was added (or some such).

Any future part can still be added - because the meaning of "now" is
continually changing.  It wasn't fully described before, but it is now -
we just added a new part!  No, wait, it wasn't fully described before - we
add another part, and it is now!

I think that the "now" probably kills your win.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 12 Apr 1998 16:45:21 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 563 (FALSE)

Hubert has judged this FALSE. And what can I say Slakko but "tsk, tsk"? :-)

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 563 - April 11, 1998
Subject: Duels
Initiator: /dev/joe (sent April 11, 1998, 16:54)
Judge: Hubert (selected April 11, 1998, 17:06)
Judgement: FALSE

Statement:
  Single-Capture Go is not a valid choice of Contest for a Duel.

Reasoning:
  The game of Single-Capture Go played on April 11, 1998 illustrates
a possible way the game may end without a winner.  If all players become
doomed simultaneously, and no one player has the most letters on the
board immediately before this occurs, then the game ends with no winner.

In addition, I note the unlikely but possible situation where the players
try to play on the same space every play, until the grid is entirely
full of @'s.  In this case, the game continues, but nobody can legally
make a play, so each round lasts a full 3 days with no change in the grid,
and nobody ever becomes doomed.  This is a trickier case -- there are other
games which could also theoretically go on forever without a winner, but
which never reach a situation where it becomes *impossible* to have a
winner, such as Spades if the players always overbid, or Viruses if the
players always play symmetrically or a symmetric starting grid and never
knock each other out, which we have been considering OK for duels.  The
other argument is a stronger case here, but this argument is another
thought that came up on IRC.

Judge's Reasoning:
Rule 1215 states only that the Game/Contest chosen "must be playable by
exactly two players... and have definitive rules for determining a winner,
or a winning team."

Rule 1250.13 meets both these criteria.  The fact that it is possible to
end the game without a winner is moot.  This is, in fact, possible in many
other G&Cs, as /dev/joe pointed out.  For example, in Double Crash if
errors in both players' analyses are discovered simultaneously, (i.e.
posted in the same message) the game ends with no winner.  Does this make
it an invalid choice for a Duel?

True, this is far more unlikely than Single-Capture Go resulting in a tie,
but this does not make SCG an invalid choice of Contest for a Duel, just
an inadvisable one.

------------------------------

Date: Sun, 12 Apr 1998 16:50:52 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 563 (FALSE)

On Sun, 12 Apr 1998, Tom Walmsley wrote:

> Hubert has judged this FALSE. And what can I say Slakko but "tsk, tsk"? :-)

Hey - I like being untouchable.
Are we still in the duel?
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 12 Apr 1998 16:56:39 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: My attempted Frankenstein Monster win

> As far as I can tell, precedence of 597 over 600 means that you don't need
> to submit a CWCFJ.  That's why I have a fix proposal in the queue dealing
> with this.

I haven't properly looked at the precedence of 597 over 600 so I don't know
whether this is the case or not. I'm pretty sure I'm going to have to submit
a CFJ on it though anyhow.

> Interestingly, this depends on how the word "now" is interpreted.  I would
> argue that "now" must mean the current instant, whatever that is..  Unless
> previously means "at some not necessarily determined prior instant" or
> something similar, this part would self-conflict one millisecond after it
> was added (or some such).
> 
> Any future part can still be added - because the meaning of "now" is
> continually changing.  It wasn't fully described before, but it is now -
> we just added a new part!  No, wait, it wasn't fully described before - we
> add another part, and it is now!
> 
> I think that the "now" probably kills your win.

The discovery currently reads:

".....Previously Nyarlathotep was not fully described, but it is now."

This means, as things currently stand Nyarlathotep is currently fully
described by the discovery. Therefore, anything else submitted conflicts with
what is already there. The rule for the Frankenstein monster states:

"The Mad Scientist must attach all parts to the Discovery, in the order
delivered. If any Part is in conflict with a prior attached Part, (i.e. the
two Parts would give the Monster mutually-exclusive attributes, (one says
"the monster is blue," the other "the monster cannot be blue.") or would lead
to a paradoxical or self-contradictory Blueprint) the new Part is rejected,
withers, and is discarded. "

Any extra part to be added would conflict with what is already there.
Therefore no new parts can be added. Therefore I win.

TGW.

------------------------------

Date: Sun, 12 Apr 1998 16:59:03 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 563 (FALSE)

> > Hubert has judged this FALSE. And what can I say Slakko but "tsk, tsk"?
:-)
> 
> Hey - I like being untouchable.
> Are we still in the duel?

I haven't a clue. Why not submit a CFJ on it. I don't particularly like being
untouchable. Guy Fawkes is going to accuse me of hiding behind untouchability
again now :-).

TGW.

------------------------------

Date: Sun, 12 Apr 1998 16:59:52 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: My attempted Frankenstein Monster win

On Sun, 12 Apr 1998, Tom Walmsley wrote:

> > As far as I can tell, precedence of 597 over 600 means that you don't need
> > to submit a CWCFJ.  That's why I have a fix proposal in the queue dealing
> > with this.
> 
> I haven't properly looked at the precedence of 597 over 600 so I don't know
> whether this is the case or not. I'm pretty sure I'm going to have to submit
> a CFJ on it though anyhow.
> 
> > Interestingly, this depends on how the word "now" is interpreted.  I would
> > argue that "now" must mean the current instant, whatever that is..  Unless
> > previously means "at some not necessarily determined prior instant" or
> > something similar, this part would self-conflict one millisecond after it
> > was added (or some such).
> > 
> > Any future part can still be added - because the meaning of "now" is
> > continually changing.  It wasn't fully described before, but it is now -
> > we just added a new part!  No, wait, it wasn't fully described before - we
> > add another part, and it is now!
> > 
> > I think that the "now" probably kills your win.
> 
> The discovery currently reads:
> 
> ".....Previously Nyarlathotep was not fully described, but it is now."
> 
> This means, as things currently stand Nyarlathotep is currently fully
> described by the discovery. Therefore, anything else submitted conflicts with
> what is already there. The rule for the Frankenstein monster states:
> 
> "The Mad Scientist must attach all parts to the Discovery, in the order
> delivered. If any Part is in conflict with a prior attached Part, (i.e. the
> two Parts would give the Monster mutually-exclusive attributes, (one says
> "the monster is blue," the other "the monster cannot be blue.") or would lead
> to a paradoxical or self-contradictory Blueprint) the new Part is rejected,
> withers, and is discarded. "
> 
> Any extra part to be added would conflict with what is already there.
> Therefore no new parts can be added. Therefore I win.

Suppose you tried to add a part.  How does it conflict with the part you
added at the time it is added?  It doesn't, because "now" means the
instant at which the new part was added, at which point the Frankenstein
Monster is (temporarily) complete.  This is not as obvious a win as you
are making out.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 12 Apr 1998 17:06:37 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: My attempted Frankenstein Monster win

> Suppose you tried to add a part.  How does it conflict with the part you
> added at the time it is added?  It doesn't, because "now" means the
> instant at which the new part was added, at which point the Frankenstein
> Monster is (temporarily) complete.  This is not as obvious a win as you
> are making out.

I'm not trying to say it's an obvious win. I just don't think it's obviously
not a win either. I can see merit to either interpretation. I think it's
probably going to be up to a CFJ judge to figure it out.

TGW.

------------------------------

Date: Sun, 12 Apr 1998 17:55:45 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: My attempted Frankenstein Monster win

> The discovery currently reads:
> 
> ".....Previously Nyarlathotep was not fully described, but it is now."
> 
> This means, as things currently stand Nyarlathotep is currently
> fully described by the discovery. Therefore, anything else submitted
> conflicts with what is already there.

A Discovery, however, is not really a legal document, and does not
become one until it turns into a Blueprint. To me, the sentence makes
more sense when interepreted as referring to "realtime" - that is,
"previously" and "now" being relative to the Blueprint taking effect -
than when interpreted as referring to the reader's progress down the
page - that is, "previously" and "now" being relative to its placement
within the Blueprint. (I presume the latter interpretation is what
you're pushing for.)

breadbox

------------------------------

Date: Sun, 12 Apr 1998 18:38:56 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Postmasterness

Along with the usual random bounces, Illusion's email has been
bouncing with a vengeance. It has finally been three days, so I am
gratefully exercising my privilege as Postmaster and moving Illusion
over to the digests.

breadbox

------------------------------

Date: Sun, 12 Apr 1998 19:08:08 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Postmasterness

On Sun, 12 Apr 1998, Brian Raiter wrote:

> Along with the usual random bounces, Illusion's email has been
> bouncing with a vengeance. It has finally been three days, so I am
> gratefully exercising my privilege as Postmaster and moving Illusion
> over to the digests.

Oh dear - the Harfmeister has no idea what proposals are around (if eir
mail keeps bouncing).
That could make things annoying.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 12 Apr 1998 21:25:53 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Black Heresy Results

On Tue, 7 Apr 1998, John Frederic Mc Coy wrote:

> 
> On Mon, 30 Mar 1998, David Scheidt wrote:
> 
> > On Mon, 30 Mar 1998, Brian Raiter wrote:
> > 
> > > Black is a color.  Contradiction of this fact is Black Heresy.  Witchhunts
> > > may be called against those who have publicly questioned this fact, using
> > > the same methods and results as described in Rule 1307, except that the
> > 
> > Meaning that the votes in the hearing are BURN THE WITCH! and No, e said
> > the earth is flat...
> > 
> > 
> > rufus
> > 
> > 
> 
> In accordance with Rule 2802, I am calling a Witchhunt on rufus for the
> message quoted above. He is obviously questioning the fact that
> contradicting the fact that black is a color is Black Heresy!  He should
> be burned, and he will be burned!
> 
> The valid responses to this Hearing are:
> 
> No!  E said the Earth is flat
> 
> BURN THE WITCH!
> 

This Hearing is now over.  The responses were:

No!  E said the Earth is flat   5

BURN THE WITCH!   5

Discarding votes my non-player entities, the new results are:

No!  E said the Earth is flat  5

BURN THE WITCH!  4

Hence rufus is not burned.

                               - Vynd

[email-masked]

------------------------------

Date: Sun, 12 Apr 1998 22:24:46 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: My attempted Frankenstein Monster win

> As far as I can tell, precedence of 597 over 600 means that you don't need
> to submit a CWCFJ.  That's why I have a fix proposal in the queue dealing
> with this.

Hmmm.  I thought that the second sentence of Rule 600 could be read as
establishing precedence, but I see now that it could be ambiguous.  I
_meant_ it to mean that Rule 600 has precedence over any other Rule which
describes winning the Cycle.  But it doesn't contain the magic word
"precedence"...

And this is precisely the kind of situation I wanted to prevent.  :-(

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Yoko Ono:No, No, No
Current Book--Sean Stewart:The Night Watch
Go to Hell.  Go directly to Hell.  Do not pass Go, do not collect $200.

------------------------------

Date: Sun, 12 Apr 1998 22:31:54 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: SBoC Random OC determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: 
# I am using the dice server to determine the random otzma card
# delivered from the spell book of chorg based on the following
# schedule:
# 1 - go fish
# 2 - map shard
# 3 - summon tornado
# 4 - untouch me
# 5 - share my expenses
# 6 - share your income
# 7 - tactical retreat
# 8 - paratroop
# 9 - truthseeker
# 10 - scientist for a day
# 11 - art thief
# 12 - skeleton key
# 13 - grave robber
# 14 - fix my gadget
# No swinging sale(max in play)
# No foul fowl(max in play)

No. of sides on every die:     13
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     11

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Sun Apr 12 19:31:30 1998
> Received: (from smtp@localhost) by xkey.com
>       id TAA14620 for <[email-masked]>; Sun, 12 Apr 1998 19:31:30 -0700
> Received: from edtntnt2-port-219.agt.net(209.115.133.219) by xkey.com via smtp (V1.3)
>       id sma014613; Sun Apr 12 19:31:21 1998
> Received: (from alfvaen@localhost) by telusplanet.net (8.7.6/8.7.3) id UAA01933 for [email-masked]; Sun, 12 Apr 1998 20:30:40 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: Chorg
> To: [email-masked]
> Date: Sun, 12 Apr 1998 20:30:39 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> #P [email-masked]
> #S 13
> #D 1
> #R 1
> #L 1
> #T Acka: SBoC Random OC determination
> 
> #C Player: 
> #C I am using the dice server to determine the random otzma card
> #C delivered from the spell book of chorg based on the following
> #C schedule:
> #C 1 - go fish
> #C 2 - map shard
> #C 3 - summon tornado
> #C 4 - untouch me
> #C 5 - share my expenses
> #C 6 - share your income
> #C 7 - tactical retreat
> #C 8 - paratroop
> #C 9 - truthseeker
> #C 10 - scientist for a day
> #C 11 - art thief
> #C 12 - skeleton key
> #C 13 - grave robber
> #C 14 - fix my gadget
> #C No swinging sale(max in play)
> #C No foul fowl(max in play)
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNTF5Ez8NitsTFjcVAQGXuAP/WtrhsCLH54jVPlo8F0Tliuc8rWuW6kSC
X1gDHckZGBdlLIsGrfKfq7bRVV9o5lGBmTOM1nEpIG3BLK8k4puvmKQaVPr5uTfg
mSLXEg2cub43eHoRMj6wBh5lMCsSCdqG8gcWit1jr7BJwvZYRDVijPqQbt+SrX5R
4ltYeNbJBU8=
=SB3x
- -----END PGP SIGNATURE-----

------------------------------

End of ackanomic digest V3 #100
*******************************